import {http2} from "@/utils/request.js";
/**获取订单列表 */
export const getOrderList = (data) => {
  return http2.get(`/acs/v1/admin/trades/get_trades?page=${data.page}&count=${data.count}&key=${data.key}`)
}
/**编辑订单 */
export const editOrder = (data) => {
   return http2.post('/acs/v1/admin/trades/update_trades',data,{
headers: {
'Content-Type': 'multipart/form-data'
}
})
}
/**删除订单 */
export const deleteOrder = (data) => {
  return http2.post('/acs/v1/admin/trades/delete_trade',data,{
headers: {
'Content-Type': 'multipart/form-data'
}
}) 
}
/**用户获取订单列表 */
export const getUserOrderList = (data) => {
  return http2.get(`/acs/v1/user/procedure/get_trade_list?page=${data.page}&count=${data.count}&key=${data.key}`)
}